.center_flash {
	background-color: #000000;
	text-align: center;
}
.body_text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.95em;
	margin-right: 20px;
	margin-left: 20px;
	vertical-align: top;
	margin-bottom: 10px;
	margin-top: 10px;
	text-align: justify;
}
.body_center {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .98em;
	text-align: center;
}
.bold_italics {
	font-style: italic;
	font-weight: bold;
	margin-left: 20px;
}
.bottom_center_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
a:link {
	text-decoration: none;
	color: #0000FF;

}
a:visited {
	text-decoration: none;
	color: #999999;

}
a:hover {
	text-decoration: underline;

}
a:active {
	text-decoration: none;
	color: #0000FF;
}
.bottom_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	text-align: center;
}
.bottom_page_logo {
	text-align: right;
	vertical-align: top;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: italic;
}
.gallerypic {
	text-align: center;
	vertical-align: top;
}
.headline_intro_italics {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	font-style: italic;
	vertical-align: top;
	margin-bottom: 15px;
	margin-left: 30px;
	color: #000000;
	font-weight: bold;
}
.headsub1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.6em;
	font-style: normal;
	font-weight: lighter;
	margin-left: 15px;
}
.gallerypicbottom {
	text-align: center;
	vertical-align: bottom;
}
.edge1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	background-color: #CC3300;
}
